
ul.menu {list-style:none; margin:0; padding:0px 0px 0px 0px; background:#5e381a; width:960px; height:37px; border-top:0px solid #5e381a; border-left:0px solid #5e381a; border-right:0px solid #5e381a;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none; font-size:12px; font-family: 'Tahoma', Arial, Helvetica, sans-serif; font-weight:normal; letter-spacing:1px;}
ul.menu li {position:relative; float:left; margin-right:0px}
ul.menu ul {position:absolute; top:37px; left:0; background:#; display:none; list-style:none}
ul.menu ul li {position:relative; border-bottom:1px solid #694121; border-top:none; width:200px; margin:0}
ul.menu ul li a {display:block; padding:10px 10px 10px 10px; background-color:#5e381a; font-size:12px; color:#FFF;}
ul.menu ul li a:hover {background-color:#351000; color:#FFF;}
ul.menu ul ul {left:200px; top:-0px}
ul.menu .menulink {padding:10px 15px 10px 15px; font-weight:bold; background:#5e381a ; border-right:1px solid #694121; text-align:center;}
ul.menu .submenulink { padding:11px 10px 10px 10px; background:#5e381a; text-align:left;}
ul.menu .menulink:hover, ul.menu .menuhover {color:#FFF; background:#351000;}
ul.menu .sub {background:#351000 ; text-align:center;}
ul.menu .topline {border-top:0px solid #f26063}

#menupad{	width:960px; float:right; margin:0px 20px 0px 0px;  
}
#menubg{margin:0; padding:0; background:#EEEEEE; width:1000px; height:60px; float:left;}